/**
 * Calendar
 * 1. Wrappers: fc_calendar > fc_outer
 */
#fc_calendar, 
#fc_calendar * {

}

/**
 * Heading Date: MMYY
 */
.month_year {
  width: 100%;
  list-style-type: none;
  font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
  text-align: center;
  overflow: hidden;
}

.month_year li {
  float: left;
}

.calendarMonthLinks {
  width: 15%;
}

.calendarMonthLinks a {
  font-size: 24px;
  line-height: 1;
  color: #333;
}

.calendarMonthLinks.prev,
.calendarMonthLinks.next {
  
}

.current_month  {
  width: 60%;
}

/**
 * Event list: date, meta-data & description
 * 1. ul wrapper: .event_date
 */
.event_date {
  margin: 2rem 0;
  padding-bottom: 0.5rem;
  background: url(../images/interface_v1/dot-border-black-hor.png) repeat-x 100% 100%;
  overflow: hidden; 
  font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
}

.event_date:last-child {
    background: none;
}

.date,
.event_details {
  float: left;
}

.date {
  width: 11%;
  margin-right: 2rem;
}

.event_details {
  max-width: 80%;
}
.event_details .event_cancelled {
	display:block;
	font-size:22px;
	font-weight:bold;
	color:red;
	padding-bottom: 0.5rem;
}
.event_details .event_location{
  font-weight:bold;
}

@media (max-width: 480px) {
  .event_details {
    max-width: 100%;
  }
}

.event_container + .event_container {
  margin-top: 2rem;
}

@media (max-width: 480px) {
  .event_container {
    margin-top: 0.875rem;
  }
}

.event_container h2 {
  margin: 0 0 0.325rem;
  font-size: 16px;
}

.event_container h2.event_title {
  font-family: "adobe-text-pro", Georgia, Times, "Times New Roman", serif;
  font-size: 22px;
  margin: 0.5rem 0 1rem;
}
.event_container h2.event_title.cancelled {
	text-decoration: line-through;
}

.event_location,
.event_venue,
.event_type,
.event_speaker,
.event_description{
    margin-top:10px;
}

.event_short_summary {
  margin-top: 1rem;
}

/**
 * Calendar sidebar
 */
.article-sidebar.lectures .widget.calendar h2 {
  font-size: 20px
}

.article-sidebar.lectures .widget.calendar .archive li {
  font-size: 16px
}

